@import "styles/constants";

.menuContainer {
  margin-right: 10px;
  width: 20px;
  height: 16px;
  display: inline-block;
  cursor: pointer;

  .bar {
    width: 20px;
    height: 3px;
    background-color: $white;
    margin: 2px 0;
    transition: 0.4s;
  }
}
